* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_795__owxj:after { display: table; content: ''; clear: both; }

.wa-472_gup { clear: both; }

.r_387-m { width: 1000px; margin: 0 auto; }


.ne_788-cazyf
{
	display: block;
}

.ne_788-cazyf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r_387-m
{
	margin-top: 70px;
}

.w_184-thjfg 
{
	display: table;
	position: relative;
}



.mab_946__agg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mab_946__agg > a
{
	display: block;
	float: left;
}

.mab_946__agg > a.c_633-mkvxc
{
	margin-right: 10px;
}

.mab_946__agg > a.ufu-29_b
{
	margin-right: 10px;
}


.mab_946__agg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mab_946__agg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mab_946__agg > a.c_633-mkvxc > div > span
{
	background-image: url(../images/FB.png);
}

.mab_946__agg > a.ufu-29_b > div > span
{
	background-image: url(../images/X.png);
}

.mab_946__agg > span.vlcf_321-uaeii
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wb_251-g 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.a_116-h { background-color: #171717; }

.a_116-h .xkr_92__yai 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.a_116-h .hbo_223-qmade { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.a_116-h .hbo_223-qmade > .v_893-jq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hbo_223-qmade .uysac-586_x
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d-383_ixba
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d-383_ixba > .lvgaq_675__liy 
{
	float: right;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx.active > .e_904-a
{
	visibility: visible;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li
{
	display: block;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a > .dm_4-uhi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a > .dm_4-uhi > .wfcj-678_hq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a:hover > .dm_4-uhi > .wfcj-678_hq
{
	 
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a > .dm_4-uhi > .wfcj-678_hq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a > .yfys_155-qpgab
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a:hover > .yfys_155-qpgab
{
	text-decoration: underline;
}




.lvgaq_675__liy > .i-816_nncx > .tecnj-810_p
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lvgaq_675__liy > .i-816_nncx.active > .tecnj-810_p
{
	background: #f5f5f5;
}


.lvgaq_675__liy > .i-816_nncx > .tecnj-810_p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d-383_ixba .pjfhc_299__wxk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d-383_ixba .pjfhc_299__wxk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d-383_ixba .i-816_nncx.active .pjfhc_299__wxk > span
{
	color: #171717;
}



.d-383_ixba .pppp_590__ndfn
{
	height: 24px;
	width: 34px;
}

.d-383_ixba .pppp_590__ndfn > .yzp_782__xdgc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d-383_ixba .i-816_nncx.active .pppp_590__ndfn > .yzp_782__xdgc
{
	border:1px solid #171717;
}

.d-383_ixba .pppp_590__ndfn > .yzp_782__xdgc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mj-752_gj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mj-752_gj > .rz_481__kcma
{
	display: table;
	margin-top: 70px;
}



.mj-752_gj > .rz_481__kcma > *
{
	display: table-cell;
	vertical-align: middle;
}

.mj-752_gj > .rz_481__kcma > .ide_595__eub
{
	width: 440px;
	max-width: 440px;
}

.mj-752_gj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mj-752_gj > h1 .d_220-cgci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mj-752_gj > .qtca_474__aqca
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ide_595__eub > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.ide_595__eub > .xh_250-hgfas
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xh_250-hgfas.nkk_904-albtd
{
	margin-right: 100px;
}


.xh_250-hgfas > h3.rkw-41_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xh_250-hgfas.nkk_904-albtd > h3.rkw-41_x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ide_595__eub > .xh_250-hgfas .j-616_baxp
{
	
}


.xh_250-hgfas .ucs-107_w
{
	display: none;
}


.xh_250-hgfas .j-616_baxp.iukjr_875-a
{
	margin-top: 20px;
}

.xh_250-hgfas .j-616_baxp .e_245__q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xh_250-hgfas.nkk_904-albtd .j-616_baxp .e_245__q
{
	font-size: 16px;
	font-weight: normal;
}



.xh_250-hgfas .j-616_baxp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xh_250-hgfas.nkk_904-albtd .j-616_baxp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xh_250-hgfas .j-616_baxp .i_0-dpdm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xh_250-hgfas.nkk_904-albtd .j-616_baxp .i_0-dpdm
{
	max-width: 384px;
	font-size:16px;
}

.xh_250-hgfas .hzwb_783-hjbn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xh_250-hgfas.nkk_904-albtd .hzwb_783-hjbn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j_16-jo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j_16-jo > .dmb_978__baym
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j_16-jo > .dmb_978__baym.dv_196__vdy
{
	right: -10px;
	top:-10px;
}

.j_16-jo > .dmb_978__baym.gkd-503_sj
{
	top:0px;
	right: -20px;
}

.j_16-jo > .dmb_978__baym > .jia_127__ks
{
	display: table-cell;
	vertical-align: middle;
}


.j_16-jo > .dmb_978__baym .ca-318_hmb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j_16-jo > .dmb_978__baym .ghfst-248_ftnm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.afyx-57_i > .j_16-jo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mj-752_gj > .rz_481__kcma > .hgs_146-vqhui
{
	width: 280px;
}


.hgs_146-vqhui > .xjebc_286__o
{
    font-size: 16px;
    line-height: 180%;
}


.hgs_146-vqhui > .xjebc_286__o > b, .hgs_146-vqhui > .xjebc_286__o > h2, .hgs_146-vqhui > .xjebc_286__o > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hgs_146-vqhui > .xjebc_286__o > ol
{
	padding-left: 20px;
}


main
{
	
}


.skra-418_rz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.igjt-861_h
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.igjt-861_h > li
{
	display: inline-block;
}

.igjt-861_h > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.igjt-861_h > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.igjt-861_h > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.igjt-861_h > li.active > a
{
	color: #545454;
}




.c_972-d 
{ 
	margin-bottom: 50px; 

}



.c_972-d > .togpj-272_bby
{
	 padding: 30px;
	overflow: hidden;
}


.c_972-d > .togpj-272_bby:after { display: table; content: ''; clear: both; }




.c_972-d h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c_972-d h1 .d_220-cgci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c_972-d h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c_972-d h2:first-child
{
	padding-top: 0px;
}

.c_972-d .togpj-272_bby > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c_972-d .togpj-272_bby > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c_972-d h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.c_972-d h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c_972-d h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_972-d h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.togpj-272_bby ul { margin-top: 12px; }


.togpj-272_bby ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.togpj-272_bby ul.clear > li, .togpj-272_bby ol.clear > li 
{
	clear: both;
}

.togpj-272_bby ul.clear > li:after, .togpj-272_bby ol.clear > li:after { display: block; content: ''; clear: both; }


.togpj-272_bby ul.ml_894__wbj
{
	margin-top: 0px !important;
}

.togpj-272_bby ul.ml_894__wbj > li 
{
	margin-left: 0px !important;
}

.togpj-272_bby ol { margin-left: 20px; margin-top: 12px; }

.togpj-272_bby ol > li { padding-left: 6px;  margin-bottom: 12px;}


.togpj-272_bby ul.list-recomend
{
	
}

.togpj-272_bby ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.togpj-272_bby ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.togpj-272_bby ul.list-recomend > li .dscr_img .date, .togpj-272_bby ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.togpj-272_bby ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.togpj-272_bby .cq-71_wfi > .r_104__bampb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.togpj-272_bby .cq-71_wfi > .e_530__l
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.c_972-d > .togpj-272_bby.skra-418_rz.zlwau_719__ijgug 
{
	margin-bottom: 50px;
}


.c_972-d > .togpj-272_bby.skra-418_rz.zlwau_719__ijgug h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.zlwau_719__ijgug table.mky_890-oebhl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zlwau_719__ijgug table.mky_890-oebhl tfoot td b
{
	text-align: center;
}


.zlwau_719__ijgug table.mky_890-oebhl td
{
	width: 50%;
}


.c_972-d table { border-collapse: separate; border-spacing: 3px; }

.c_972-d td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c_972-d th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mky_890-oebhl
{
	width: 100%;
}

table.mky_890-oebhl td
{
	padding: 0;
}

table.mky_890-oebhl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mky_890-oebhl a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.nbaz-636_oeb
{
	width: 100%;
}


table.nbaz-636_oeb th
{
	text-align: left;
	font-weight: bold;
}

table.nbaz-636_oeb th.haa_340-jab
{
	max-width: 200px;
}
table.nbaz-636_oeb th.bdqt_42__ds
{
	max-width: 100px;
}
table.nbaz-636_oeb th.yxio-343_fad
{
	
}

table.nbaz-636_oeb td
{
	padding: 5px 10px;
}

table.nbaz-636_oeb tr.hbii_291-dznee td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.nbaz-636_oeb tr.hbii_291-dznee td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.nbaz-636_oeb tr.hbii_291-dznee td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.nbaz-636_oeb tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.nbaz-636_oeb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.o_62-pozai.frion_798__hh
{ 
	margin-bottom: 50px; 

}


.o_62-pozai.frion_798__hh h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.abjfb-981_qpgp
{
	padding: 30px;
}


.o_62-pozai ul
{
	display: block;
}

.o_62-pozai ul.ml_894__wbj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.o_62-pozai ul.ml_894__wbj > li:after
{ display: table; content: ''; clear: both; }



.o_62-pozai ul.ml_894__wbj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.o_62-pozai ul.ml_894__wbj > li:not(:last-child)
{
	padding-top: 30px;
}


.o_62-pozai ul.ml_894__wbj > li:last-child, .o_62-pozai.g_155__f .togpj-272_bby ul > li:last-child
{
	margin-bottom: 0px;
}


.o_62-pozai ul.ml_894__wbj > li .tycn_478__pd
{
	margin-bottom: 12px;
}

.o_62-pozai ul.ml_894__wbj > li .tycn_478__pd > i
{
	font-size: 18px;
	font-style: italic;
}

.o_62-pozai ul.ml_894__wbj > li .dmkl-763_j
{
	float: left;
}


.o_62-pozai ul.ml_894__wbj > li .dmkl-763_j img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.o_62-pozai ul.ml_894__wbj > li .rx_751-iiget
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.o_62-pozai ul.ml_894__wbj > li .item_rev
{
	display: none;
}

.o_62-pozai .bgci-12_p
{
	margin-top: 20px;
	text-align: center;
}



.o_62-pozai .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rfjhn_139-er.frion_798__hh
{ 
	margin-bottom: 50px; 

}

.rfjhn_139-er.frion_798__hh h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rfjhn_139-er.frion_798__hh ul
{
	display: table;
	width: 100%;
}

.rfjhn_139-er.frion_798__hh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rfjhn_139-er.g_155__f .togpj-272_bby ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rfjhn_139-er ul > li:last-child, .rfjhn_139-er.g_155__f .togpj-272_bby ul > li:last-child
{
	margin-bottom: 0px;
}


.rfjhn_139-er ul > li .fvjpk_151__hbf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.rfjhn_139-er ul > li .wgt_894__ft
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.rfjhn_139-er ul > li .wgt_894__ft > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rfjhn_139-er ul > li .mtg_175__kpgnj
{
	margin-bottom: 12px;
}

.rfjhn_139-er ul > li .hbvr-678_iuv
{
	color: #777777;
}



.rfjhn_139-er .j_238__g
{
	margin-top: 20px;
	text-align: center;
}




.rw_612__mg 
{ 
	margin-bottom: 50px;
}

.rw_612__mg .nle_197-g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rw_612__mg .nle_197-g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rw_612__mg .nle_197-g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rw_612__mg .cctf_697__sf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v_977-wpm
{
	display: block;
	line-height: 130%;

}

.v_977-wpm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v_977-wpm > div > dt
{
	display:inline-block;
}

.v_977-wpm > div > dd
{
	display:inline;
}

.rw_612__mg .ry-921_yea
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rw_612__mg h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_121__pkjqo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_121__pkjqo > .cay-288_yutqj
{
	display: table;
	width: 100%;
}


.d_121__pkjqo > .cay-288_yutqj > *
{
	display: table-cell;
	vertical-align: top;
}


.d_121__pkjqo .j_16-jo > img
{
	max-width: 400px;
}



.iq_209__eghlh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f_589__kvid
{
	display: block;
	margin-right: 40px;
}


.f_589__kvid li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f_589__kvid li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f_589__kvid li a:hover
{
	text-decoration: underline;
}

.lqum_480-velp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lqum_480-velp .b_615-gpj
{
	display: block;
	text-decoration: none;
}

.lqum_480-velp .b_615-gpj .d_220-cgci
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lqum_480-velp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lqum_480-velp .e_931-ate
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.e_931-ate a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_931-ate a:hover
{
	text-decoration: underline;
}



.lqum_480-velp .cuyi_702-a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.lqum_480-velp .jytbl_422__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.omz_39__gp
{
	padding: 30px;
    overflow: hidden;
}


.omz_39__gp > .e-165_c
{
	float: right;
	width: 50%;
}

.omz_39__gp > .e-165_c > .ew_999__cg
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.omz_39__gp > .e-165_c > .ew_999__cg > .v_977-wpm
{
	margin-top: 20px;
}

.omz_39__gp > .jzpjh_968__bdf
{
	float: left;
	width: 50%;
}

.omz_39__gp > .jzpjh_968__bdf form
{
	display: block;
	width: 100%;
}

.omz_39__gp > .jzpjh_968__bdf .z-85_ub
{
	margin-top: 20px;
}

.omz_39__gp > .jzpjh_968__bdf .qk-561_p
{
	display: none;
}


.omz_39__gp > .jzpjh_968__bdf .z-85_ub label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.omz_39__gp > .jzpjh_968__bdf .z-85_ub input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.omz_39__gp > .jzpjh_968__bdf .z-85_ub textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.omz_39__gp > .jzpjh_968__bdf .z-85_ub .ip_60-lpycb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.omz_39__gp > .jzpjh_968__bdf .img-407_djntc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r_387-m { width: 100%; }
	
.a_116-h { text-align: center; }
	
	
	
	
.a_116-h .hbo_223-qmade
	{
		
		
	}

	
	

	
	
	
	.mab_946__agg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mab_946__agg > a
{
	
}

	
.mab_946__agg > a.ufu-29_b
{
	margin-right: 0px;
}
	
.mab_946__agg > a > div
{
    width: 24px;
	height: 24px;
}

.mab_946__agg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mab_946__agg > a.c_633-mkvxc > div > span
{
	
}

.mab_946__agg > a.ufu-29_b > div > span
{
	
}


.mab_946__agg > span.vlcf_321-uaeii
{
	display: none;
}
	

	
	
	.wb_251-g
	{
		width: auto;
	}
	
	
	.d-383_ixba
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d-383_ixba > .lvgaq_675__liy > .i-816_nncx:not(.active)
	{
		position: relative;
	}
	
	
		.d-383_ixba > .lvgaq_675__liy > .i-816_nncx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lvgaq_675__liy > .i-816_nncx > .tecnj-810_p
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a
	{
		
		display: none;
	}
	


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx.active > .e_904-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul
{
	display: block;
	max-height:300px;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li
{
	
}
	
	
.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d-383_ixba > .lvgaq_675__liy > .i-816_nncx > .e_904-a > ul > li > a > .yfys_155-qpgab
{
	font-size: 14px;	
}
	
	
	
.lvgaq_675__liy > .i-816_nncx > .tecnj-810_p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lvgaq_675__liy > .i-816_nncx.active > .tecnj-810_p > *
{
	font-size: 16px;
}	
		
.lvgaq_675__liy > .i-816_nncx:not(.active) > .tecnj-810_p > .pjfhc_299__wxk
{
	display: none;
}
	
	
	
.d-383_ixba .pppp_590__ndfn
{
	width: 24px;
}

.d-383_ixba .pppp_590__ndfn > .yzp_782__xdgc
{
	width: 24px;
	height: 24px;
}
	
	
.d-383_ixba .i-816_nncx:not(.active) .pppp_590__ndfn > .yzp_782__xdgc
{
	margin-left: 0px;
}

.d-383_ixba .i-816_nncx.active .pppp_590__ndfn > .yzp_782__xdgc
{
	border:1px solid #171717;
}

.d-383_ixba .pppp_590__ndfn > .yzp_782__xdgc > img
{
	height: 24px;
}
	

.a_116-h .hbo_223-qmade > .v_893-jq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hbo_223-qmade .uysac-586_x
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d-383_ixba.dv_196__vdy
	{
		float: none;
	}
	
.d-383_ixba.dv_196__vdy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d-383_ixba .tycn_478__pd
	{
		line-height: 18px;
	}
	
	.d-383_ixba .pppp_590__ndfn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d-383_ixba .pppp_590__ndfn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mj-752_gj {
    padding: 30px 20px;
	}
	
	.mj-752_gj > .rz_481__kcma
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mj-752_gj > .rz_481__kcma > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mj-752_gj > .rz_481__kcma > .afyx-57_i
	{
		padding-top: 10px
	}
	
	.mj-752_gj > .rz_481__kcma > .ide_595__eub
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ide_595__eub > .xh_250-hgfas
	{
		margin: 20px 0px 0px 0px;
	}
	
	.afyx-57_i > .j_16-jo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mj-752_gj > .rz_481__kcma > .hgs_146-vqhui
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r_387-m
	{
		margin-top: 30px;
	}
		
	.c_972-d { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c_972-d h2 { padding-bottom:20px; }
	.c_972-d > .togpj-272_bby
	{
		padding: 20px;
	}

	.c_972-d p + h2 { }
	.c_972-d ul { }
	.c_972-d li { }
	.c_972-d table { width: 100% !important; }
	
	.c_972-d img { max-width: 100% !important; }
	

	.o_62-pozai.frion_798__hh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o_62-pozai.frion_798__hh h2
	{
		padding-bottom: 20px;
	}
	
	.o_62-pozai.frion_798__hh ul
	{
		display: block;
	}
	
	.o_62-pozai.frion_798__hh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.o_62-pozai.frion_798__hh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.o_62-pozai ul.ml_894__wbj > li > .dmkl-763_j
	{
		float: none !important;
	}
	
	.o_62-pozai ul.ml_894__wbj > li > .rx_751-iiget
	{
		padding: 0px;
	}
	
	
		.rfjhn_139-er.frion_798__hh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rfjhn_139-er.frion_798__hh h2
	{
		padding-bottom: 20px;
	}
	
	.rfjhn_139-er.frion_798__hh ul
	{
		display: block;
	}
	
	.rfjhn_139-er.frion_798__hh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rfjhn_139-er.frion_798__hh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rfjhn_139-er.frion_798__hh ul > li .rx_751-iiget
	{
		padding: 0px;
	}
	
	.abjfb-981_qpgp
	{
		    padding: 20px;
	}
	
	
	.rw_612__mg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rw_612__mg h2
	{
		padding-bottom: 20px;
		
	}
	
	.rw_612__mg .nle_197-g
	{
		padding: 20px;
	}
	
	.rw_612__mg .nle_197-g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rw_612__mg .ry-921_yea
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_121__pkjqo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_121__pkjqo > .cay-288_yutqj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cay-288_yutqj > .qtgna_593-ea
	{
		display: block;
	}
	
	.cay-288_yutqj > .oawlf-543_sg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cay-288_yutqj > .oawlf-543_sg > .j_16-jo
	{
		
	}
	
	
	.xh_250-hgfas.nkk_904-albtd
	{
		margin-right: 0;
	}
	
	
	.xh_250-hgfas.nkk_904-albtd .j-616_baxp > input
	{
		max-width: none;
	}
	
	.xh_250-hgfas.nkk_904-albtd .hzwb_783-hjbn
	{
		max-width: none;
	}
	
	
	.j_16-jo > .dmb_978__baym.gkd-503_sj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lqum_480-velp
	{
		text-align: center;
	}
	
	.f_589__kvid
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f_589__kvid li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f_589__kvid li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.igjt-861_h
	{
		margin-left: 20px !important;
		
	}
	
	.igjt-861_h > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c_972-d table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mky_890-oebhl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c_972-d > .togpj-272_bby.c-95_jvvvr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.togpj-272_bby ul.list-recomend > li
{
	display: block;
}
	
.omz_39__gp > .jzpjh_968__bdf
{
	width: 100%;
	float: none;
}
	
.omz_39__gp > .e-165_c
{
	width: 100%;
	float: none;
}

.omz_39__gp > .e-165_c > .ew_999__cg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


